`timescale 1 ns / 100 ps

module testclk;
   reg clock_48 = 1'b0;

   wire [2:0] led;

   real       mhz96_ns = 1000.0/96.0;

   initial
     begin
	forever
	  #(mhz96_ns) clock_48 = !clock_48;
     end

   max80 max80 (
		.clock_48 ( clock_48 ),
		.led ( led )
		);
endmodule // testclk

